Package: geogebra5
Version: 5.5.2
Installed-Size: 155556
Maintainer: International GeoGebra Institute <office@geogebra.org>
Section: education
Homepage: http://www.geogebra.org/
Architecture: amd64
Priority: extra
Suggests: cups, icedtea-netx-common, x11-utils
Depends: libxslt1.1, libxml2
Replaces: geogebra (<< 4.4), geogebra44
Breaks: geogebra (<< 4.4), geogebra44
Pre-Depends: dpkg (>= 1.14.0)
Description: Free mathematics software for learning and teaching
 GeoGebra is free dynamic mathematics software for all levels of education
 that joins geometry, algebra, graphing, and calculus in one
 easy-to-use package.
 .
 Quick Facts:
 Graphics, algebra and spreadsheet are connected and fully dynamic.
 Easy-to-use interface, yet many powerful features.
 Authoring tool to create and share interactive online learning materials.
 Available in many languages for our millions of users around the world.
 Free and open source math/maths software.

